[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.GetImageForCheckBox

## Declaration

Source position: dbgrids.pas line 408

`protected function TCustomDBGrid.GetImageForCheckBox(`
`const aCol: Integer;`
`const aRow: Integer;`
`CheckBoxView: TCheckBoxState`
`):TBitmap; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.